# Generated by Django 2.0.6 on 2018-07-02 09:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_auto_20180702_0924'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rank',
            name='answer',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='app.Answer'),
        ),
    ]
